Bug 735056

Summary: gnome-tweak-tool-3.1.90 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gnome-tweak-toolAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gnome-tweak-tool-3.1.90-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 19:50:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-09-01 10:16:49 UTC
Latest upstream release: 3.1.90
Current version in Fedora Rawhide: 3.1.0
URL: http://download.gnome.org/sources/gnome-tweak-tool/3.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-09-01 21:44:19 UTC
gnome-tweak-tool-3.1.90-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-tweak-tool-3.1.90-1.fc16

Comment 2 Fedora Update System 2011-09-06 18:06:53 UTC
Package gnome-tweak-tool-3.1.90-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-tweak-tool-3.1.90-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-tweak-tool-3.1.90-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-30 19:50:11 UTC
gnome-tweak-tool-3.1.90-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.